# Brickworks (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufacturer |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Bricks from Clay, a basic construction material for Celtic buildings.

## Costs

**Build Cost:** 3 Timber

**Maintenance:** -12 gold/min, 4 Waders

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |

## Production

**Input:** [Clay](../goods/clay.md)

**Output:** [Bricks](../goods/bricks.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Mud Dryer (Albion)](./mud-dryer-albion.md)
- [Brickworks (Latium)](./brickworks-latium.md)
